<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="kr-86">Kr-86</h1>
<p>Element: Krypton (Z = 36); natural abundance: 17.3 %</p>
<p>Results found: (12) [‘jnd50’, ‘b71’, ‘j4t0’, ‘j311’, ‘jnd40’, ‘b80’, ‘t21’, ‘j22’, ‘j4t2’, ‘j32’, ‘j4t1’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.39136e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.35406e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.37463e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.35101e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.39002e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.35422e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.33805e+01 +/- 0.0 %</p>
<p>j311 time: 10.4; Collisions: 1.39751e+01 +/- 0.0 %</p>
<p>j22 time: 10.7; Collisions: 1.39897e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.34922e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 54.4 % (refs), 314.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 3.6 %</p>
<p>j33: rms = 8.0 %</p>
<p>b80: rms = 9.2 %</p>
<p>jnd40: rms = 3.6 %</p>
<p>j22: rms = 22.4 %</p>
<p>j311: rms = 22.4 %</p>
<p>j32: rms = 3.4 %</p>
<p>b71: rms = 9.2 %</p>
</body>
</html>
